Version in base suite: 0.9.58.2-2+deb10u2

Base version: firejail_0.9.58.2-2+deb10u2

Target version: firejail_0.9.58.2-2+deb10u3

Base files: firejail-dbgsym_0.9.58.2-2+deb10u2_armel.deb firejail_0.9.58.2-2+deb10u2_armel.deb

Target files: firejail-dbgsym_0.9.58.2-2+deb10u3_armel.deb firejail_0.9.58.2-2+deb10u3_armel.deb

Control files of package firejail: lines which differ

Depends: libapparmor1 (>= 2.7.0~beta1+bzr1772), libc6 (>= 2.27) 2.28)